PDA

View Full Version : The new expansion CD and v 1.21



CraytonRoberts
01-29-2004, 08:37 AM
Will the CD, due (perhaps) on Feb 18 have the v1.21 incorporated into it? I'd prefer to delete 1.21 and install the CD over the boix FB,because 1.21 has always given me problems, for some bizarre reason.

CraytonRoberts
01-29-2004, 08:37 AM
Will the CD, due (perhaps) on Feb 18 have the v1.21 incorporated into it? I'd prefer to delete 1.21 and install the CD over the boix FB,because 1.21 has always given me problems, for some bizarre reason.

Extreme_One
01-29-2004, 09:01 AM
Why not install 1.22 then?
The new addon will likely be 1.23 or higher...

S! Simon
'''''''''''''''''''''''''''''''''''''''''''''''''' '''''''''''''''''''''''''''''''''''''''''''''''''' '''''''''''''''''''''''''''''''''''''''''''''''''' '''''''''''''''''''''''''''''''''''''''''''''''''' '''''''''''''''''''''''''''''''''''''''''''''''''' '''''
Download the RAF campaign folder here (http://www.netwings.org/library/Forgotten_Battles/Missions/index-9.html).

Download the USAAF campaign folder here (http://www.netwings.org/library/Forgotten_Battles/Missions/index-9.html). *NEW* Updated for FB 1.21

http://extremeone.4t.com/images/raf_sig.jpg

jamesdietz
01-29-2004, 09:28 AM
I have similar question - will expansion include all patches downloaded thus far? have a friend who does not have a high speed connection & & is at sea with trying to do the current download patches.

SpinSpinSugar
01-29-2004, 09:35 AM
I'm sure the expansion will fit right on over the out-the-box version. For starters, it'll be selling to a lot of people who aren't part of this community and have only ever played FB 1.0. I expect it'll replace all the relevant files in all flavours of patch, too.

Cheers,

SSS

A.K.Davis
01-29-2004, 10:25 AM
yes, the expansion should be the latest version of FB. I think someone said it would be v 1.3.

--AKD

http://www.flyingpug.com/pugline2.jpg

jamesdietz
01-29-2004, 10:43 AM
Great = He'll be delighted!!!